{
  "seite": "213",
  "name": "PROTECTIONIS – KONTRABANN",
  "probe": ["KL", "CH", "KO"],
  "probeMod": "",
  "technik": "Der Magier spricht zunächst die PROTECTIONS-Formel und anschließend die Formel, die er gegen Antimagie abschirmen will.",
  "zauberdauer": {
    "normal": "8 Aktionen",
    "additionalFormula": "Zauberdauer des zu schützenden Zaubers",
    "variables": ["Zauberdauer des zu schützenden Zaubers"],
    "additionalFormulaTimeUnit": "Aktionen"
  },
  "wirkung": "Der nach dem PROTECTIONS gesprochene Spruch wird in seiner Matrix gegen Antimagie geschützt. Konterversuche werden um ZfP* Punkte erschwert und können bei hoher Erschwernis unmöglich werden. Zusätzlich kann der Zaubernde zu den Grundkosten beliebig viele AsP ‚auflegen‘; ein Antimagier muss beim Aufheben ebenso viele zusätzliche AsP + ZfP* investieren. Dämonen können geschützt werden, wenn PROTECTIONS in das Beschwörungsritual eingebaut wird; ein nachträglicher Schutz ist nicht möglich. – Die Probe auf PROTECTIONS ist um so viele Punkte erschwert, wie 1/10 der AsP-Kosten des zu schützenden Spruchs entspricht.",
  "kosten": [
    {
      "cost": 8,
      "additionalFormula": "Auferlegte Kosten",
      "variables": ["Auferlegte Kosten"],
      "repräsentation": ""
    },
    {
      "cost": "8+1d6",
      "additionalFormula": "Auferlegte Kosten + Kosten des zu schützenden Spruchs",
      "variables": ["Auferlegte Kosten", "Kosten des zu schützenden Spruchs"],
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "einzelner Zauber",
  "reichweite": "selbst (der Schutz der Zaubermatrix findet ‚im Kopf‘ des Magiers statt)",
  "wirkungsdauer": "Das Wirken des zu schützenden Spruchs muss innerhalb von 20 KR (A) nach dem PROTECTIONS begonnen werden; der Schutz wirkt auf dessen Matrix fort.",
  "modifikationen": "Zauberdauer, Kosten",
  "varianten": [
    {"name": "Austreibung verhindern",
      "description": "Auf eine beschworene oder mit Magie geschaffene Wesenheit gesprochen (v. a. Geister, Dämonen, Chimären, Golems, Untote) erschwert PROTECTIONS für die Wirkungsdauer magische Exorzismen: Austreibungsproben sind um ZfP* Punkte erschwert. Kosten: 12 AsP pro geschütztem Wesen.",
      "mod": 5,
      "limit": ""
    },
    {"name":  "Antimagische Zone",
      "description": "Der Zauber erzeugt eine ‚antimagisch aufgeladene‘ Zone, in der nicht nur Antimagie, sondern jegliche Zauberei um ZfP* erschwert ist. Hält ZfP* Spielrunden an. Kosten: 24 AsP.",
      "mod": 7,
      "limit": "14"
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Wirken in einer Zone von METAMAGIE NEUTRALISIEREN oder OBJEKT ENTZAUBERN ist erschwert; ausschließlich ein gezieltes METAMAGIE NEUTRALISIEREN kann PROTECTIONS aufheben.",
  "merkmal": ["Antimagie", "Kraft", "Metamagie"],
  "komplexität": "F",
  "repräsentation": "Bor, Mag 2",
  "info": "Kontramagi(e)sche Schutzformel, die in Golotta unter Einsatz dämonologischer Forschung zur Einsatzreife gebracht und erstmals bei der Eroberung Ysilia verwendet wurde. Heute vor allem an der Heptagonakademie in Yol-Ghurmak gelehrt; gelegentlich gelangte die Lehre auch durch Renegaten außer Landes."
}
